function [ys,params,check] = LQBBCDL_steadystate(ys,exo,M_,options_)


check = 0;

LQBBCDL_parameters

% export parameters
nparams = size(M_.param_names,1);
params = nan(nparams,1);
for icount = 1:nparams
    eval(['params(icount) = ',M_.param_names{icount},';'])
end

c1pi = 0; 
c2pi = 0; 
c1y = 0; 
c2y = 0; 
c1delta = 0; 
c1u = 0; 
c2u = 0;  
c1q = 0;
c1relc = 0;
gammac1nkpc = 0; 
gammac2nkpc = 0; 
gammadelta = 0; 

nvars = M_.endo_nbr;
ys = zeros(nvars,1);
for i_indx = 1:nvars
   eval(['ys(i_indx)=',M_.endo_names{i_indx},';']) 
end